package com.pcloud.book.applet.enums;

import io.swagger.annotations.ApiModelProperty;

/**
 * banner跳转类型
 */
public enum NewsTypeEnum {

    /**
     * 1多图文
     */
    MORE_PIC(1),
    /**
     * 2单图文
     */
    SINGLE_PIC(2),
    //3纯图片
    ONLY_PIC(3),
    //4纯文本
    ONLY_TEXT(4);

    public Integer code;

    NewsTypeEnum(Integer code) {
        this.code = code;
    }
}
